# Generated by Django 3.2.5 on 2021-09-09 16:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('archive', '0014_alter_uploadedfile_expiration_date'),
    ]

    operations = [
        migrations.AlterField(
            model_name='uploadedfile',
            name='all_metadata',
            field=models.CharField(blank=True, max_length=254, null=True),
        ),
        migrations.AlterField(
            model_name='uploadedfile',
            name='search_metadata',
            field=models.CharField(blank=True, max_length=254, null=True),
        ),
    ]
